package net.northking.cctp.device.bus.feign.dto;

public class UserInfoDto {

    // id
    private String id;

    // 登录名
    private String loginNo;

    // 姓名
    private String userChnName;

    // 机构名称
    private String orgName;

    // 邮箱地址
    private String mail;

    // 电话号码
    private String cellPhone;

    public UserInfoDto() {
    }

    public UserInfoDto(String id, String loginNo, String userChnName, String orgName, String mail, String cellPhone) {
        this.id = id;
        this.loginNo = loginNo;
        this.userChnName = userChnName;
        this.orgName = orgName;
        this.mail = mail;
        this.cellPhone = cellPhone;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLoginNo() {
        return loginNo;
    }

    public void setLoginNo(String loginNo) {
        this.loginNo = loginNo;
    }

    public String getUserChnName() {
        return userChnName;
    }

    public void setUserChnName(String userChnName) {
        this.userChnName = userChnName;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getMail() {
        return mail;
    }

    public void setMail(String mail) {
        this.mail = mail;
    }

    public String getCellPhone() {
        return cellPhone;
    }

    public void setCellPhone(String cellPhone) {
        this.cellPhone = cellPhone;
    }

    @Override
    public String toString() {
        return "UserInfoDto{" +
                "id='" + id + '\'' +
                ", loginNo='" + loginNo + '\'' +
                ", userChnName='" + userChnName + '\'' +
                ", orgName='" + orgName + '\'' +
                ", mail='" + mail + '\'' +
                ", cellPhone='" + cellPhone + '\'' +
                '}';
    }
}
